devcoords {lava} | R Documentation

## Returns device-coordinates and plot-region

### Description

Returns device-coordinates and plot-region

### Usage

    devcoords()

### Value

A `list` with elements

`dev.x1` | Device: Left x-coordinate
`dev.x2` | Device: Right x-coordinate
`dev.y1` | Device Bottom y-coordinate
`dev.y2` | Device Top y-coordinate
`fig.x1` | Plot: Left x-coordinate
`fig.x2` | Plot: Right x-coordinate
`fig.y1` | Plot: Bottom y-coordinate
`fig.y2` | Plot: Top y-coordinate

### Author(s)

Klaus K. Holst

[Package lava version 1.5.1 Index]